Bug 462602 - [RFE] Failed to connect error msg handling.
[RFE] Failed to connect error msg handling.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager-pptp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-17 09:45 EDT by Jóhann B. Guðmundsson
Modified: 2012-05-08 08:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 08:42:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 675675 None None None Never

  None (edit)
Description Jóhann B. Guðmundsson 2008-09-17 09:45:25 EDT
Description of problem:

When nm-pptp fails to establish an pptp vpn connection
Throw a msg bubble to the user of what went wrong and what 
and suggest a solution to fix it.

For example nm failed to establish vpn connection make sure that
port 1723 is open in the firewall etc..

Here's the error code list from M$ not sure if it helps.?
http://support.microsoft.com/kb/824864

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2009-02-09 10:26:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Dan Winship 2012-05-08 08:42:12 EDT
filed upstream as https://bugzilla.gnome.org/show_bug.cgi?id=675675

Note You need to log in before you can comment on or make changes to this bug.